:gn
    set option=
    echo - 1.fastboot oem unlook
    echo - 2.fastboot oem unlook-go
    echo - 3.fastboot flashing unlock
    echo - 4.fastboot flashing unlock_critical
    echo - 5.fastboot bbk unlock_vivo
    echo.
    echo.
    set /p option=%t2%
    busybox egrep "^:meum%option%$" "%~f0" && goto meum%option% || ( cls & echo. & %error% ÊäÈë´íÎóÇëÖØÐÂÊäÈë & goto gn )


:meum1
    fastboot oem unlook
    %fcq%
    abort


:meum2
    fastboot oem unlook-go
    %fcq%
    abort


:meum3
    fastboot flashing unlock
    %fcq%
    abort


:meum4
    fastboot flashing unlock_critical
    %fcq%
    abort


:meum5
    fastboot bbk unlock_vivo
    %fcq%
    abort

